<div id="AgentSavedWrapper">
	<span class="RedText"><strong>Watching right now:</strong></span> 
	<table  class="AgentListing" cellpadding="0" cellspacing="0">
	<%
	<tr>
		<td>
		@watch_descr
		</td>
		<td align="right">
			<span class="nohistory">&nbsp;
				<a href="aw?ca=%ca&amp;wid=@watch_id&amp;<%(?layout)l=%layout&amp;%>cmd=m">Modify</a>
				<span class="pipe">|</span>
				<a href="aw?ca=%ca&amp;wid=@watch_id&amp;<%(?layout)l=%layout&amp;%>cmd=r%qs_watch">Delete</a>
			</span>
		</td>
	</tr>
	%>
	</table>

	<%(!?err_buffer)
		<span class="nohistory">
			<a href="aw?ca=<%%ca%>&amp;<%(?layout)l=%layout&amp;%>cmd=a">Watch more ads</a>
		</span>
	%>
</div>
